Ye Ol' Pi Shack Blunder Tracking
================================

This is SysOp's place to keep track of blunders and wishes for the Ye
Ol' Pi Shack project.

**NOTE:** The use of "Blunder", instead of "bugs", comes from two
places:

  1. [Gary Kildall](https://computerhistory.org/blog/in-his-own-words-gary-kildall/)
     in his book "Computer Connections", humurously points out, that
     "errors" is not the right word for broken software (*bugs*)
     since "error" in mathematical terms is a small percentage of
     deviance from perfection. Most software "errors" take far more
     effort to fix then it did to write them. Hence they should be
     called "blunders".

  2. [Grace Hopper](https://en.wikipedia.org/wiki/Grace_Hopper) is
     attributed to first applying the term "bug" to computers. In the
     photograph of her log (at that link) you will see its a physical
     bug that had caused a physical, ie hardware, malfunction, not
     software. Yes, the hardware malfunction caused the software to
     malfunction, but the "bug" was still a hardware malfunction.

So, you see, a "computer bug" is a hardware thing and problems with
software are too large to be considered "errors" so I'm using
Kildall's suggestion of "blunder". :-D
